-S 0  -X RUN  -Q 0 -L 2   62 250
-S 0  -X RUN  -Q 0 -L 2   60 250
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 0  -X RUN  -Q 0 -L 2   49 300
-S 2  -X RUN  -Q 1 -L 2   43 175
-S 2  -X RUN  -Q 1 -L 2   41 150
-S 2  -X RUN  -Q 1 -L 2   40 200
-S 1  -X RUN  -Q 2 -L 2   39 250
-S 1  -X RUN  -Q 2 -L 2   35 250
-S 1  -X RUN  -Q 2 -L 2   34 300
-S 1  -X RUN  -Q 3 -L 1   30 150
-S 1  -X RUN  -Q 3 -L 1   27 150
-S 1  -X RUN  -Q 3 -L 1   25 200
-S 3  25 100
-S 3  24 175
-S 3  20 100
-S 3  19 125
-S 3  10 125
-S 3  9 125
-S 3  9 100
